Subject: [bug#51508] [PATCH 0/2] Update icedove to 91 branch

From: Mark H Weaver <[email-masked]>
Date: Sat, 30 Oct 2021 18:02:46 -0400

Hi Jonathan,

Jonathan Brielmaier <[email-masked]> writes:
> the following patch series updates Icedove to the 91 ESR branch.

Thanks very much for this!

> One big outstanding issue, is that thunderbird uses now the
> ~/.thunderbird folder for the profiles. I did not get it using
> ~/.icedove like before. So you need to migrate (copy) your profile. I
> can live with that, who can't: have fun finding out how to get back the
> old behaviour :)

Before this is pushed to 'master', I'd like to take a day or two to see
if I can find out how to make it use ~/.icedove like before.

    Thanks again,
        Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.